<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <section class="footer">
      <div class="social">
        <a href=""><i class="fa fa-youtube"></i></a>
        <a href=""><i class="fa fa-facebook"></i></a>
        <a href=""><i class="fa fa-twitter"></i></a>
        <a href=""><i class="fa fa-instagram"></i></a>

      </div>

      <ul class="list">

        <app-PlayStore></app-PlayStore>        <app-AppStore ></app-AppStore>
        <li>
            <a href="">ACERCA</a>
        </li>
        <li>
          <a href="">ACERCA </a>
        </li>
        <li>
          <a href="">ACERCA </a>
        </li>
        <li>
          <a href="">ACERCA </a>
        </li>
      </ul>
      <p class="copyright">Niu Smart 2021 @Derechos Reservados</p>
  </section>

</body>
</html>
